"""
$URL: svn+ssh://svn.mems-exchange.org/repos/trunk/dulcinea/lib/param/__init__.py $
$Id: __init__.py 27860 2006-01-24 21:56:53Z dbinger $
"""
from dulcinea.common import get_publisher

def get_parameter_db():
    return get_publisher().get_parameter_db()